/* The Dublin Core Metadata Initiative */
/* http://dublincore.org/ */

/* Note: Todd Fahrner's keyword hack for IE. */
/* http://alistapart.com/stories/sizematters/ */
body, body div, body p, body th, body td, body li, body dd {
	/* More specific to override rule in importing sheet. */
	font-size: x-small;
	/* False value for WinIE4/5. */
	voice-family: "\"}\"";
	/* Trick WinIE4/5 into thinking the rule is over. */
	voice-family: inherit;
	/* Recover from trick. */
	font-size: small;
	/* Intended value for better browsers. */
}
html>body, html>body div, html>body p, html>body th, html>body td, html>body li, html>body dd {
	font-size: small;	/* Be nice to Opera. */
}
/* END Todd Fahrner's keyword hack for IE. */

/* Body */
body {background: #FFF;color: #000;font-family: Verdana, Arial, "Arial Unicode MS", Helvetica,sans-serif;margin: 10px;padding: 10px;text-align: left;}


/* Links */
a:link { color: #000; text-decoration: underline; }
a:visited { color: #666; text-decoration: underline; }
a:hover, a:visited:hover, a:active { color: #F60; text-decoration: underline; }
div.homelink a#home:hover, a#home:visited:hover, a#home:active { color: #F60; }

/*header-links*/
div.header { font-weight:bolder; font-size:90%; padding: 2.5px 0px 2.5px 0px;}
div.header a:link { color:#000; text-decoration: none /*underline;*/ }
div.header a:visited { color:#000; text-decoration: none /*underline;*/ }
div.header a:hover, a:visited:hover, a:active { color:#F60; text-decoration: underline; }


/* This gives the global nav links a conditional state depending one which of the four "landing pages" the browser is showing. */


body.home-landing a#dcmi-logo-title-r {cursor:default;} 
body.home-landing a#home {color: #F60; text-decoration:none;font-weight:bolder; cursor:default;} 
body.metadata-basics-landing a#metadata-basics {color: #F60; text-decoration:none;font-weight:bolder; cursor:default;} 
body.specifications-landing a#specifications {color: #F60; text-decoration:none; font-weight:bolder; cursor:default;} 
body.community-and-events-landing a#community-and-events {color: #F60; text-decoration:none; font-weight:bolder; cursor:default;}
body.about-us-landing a#about-us {color: #F60;  text-decoration:none; font-weight:bolder; cursor:default;}
/* ADDED BY STUART FOR SUPPORT LINK */
body.support-landing a#support {color: #F60; text-decoration:none; font-weight:bolder; cursor:default;} 
body.contact-us a#contact-us {color: #F60; text-decoration:none; font-weight:bolder; cursor:default;}

body.quick-links-and-site-map a#quick-links-and-site-map {color: #F60;  text-decoration:none; font-weight:bolder; cursor:default;} 
				
				

/* Misc */
code, pre, tt { color: #000; font-family: Courier, "Courier New", "Andale Mono", Monoco, monospace; }
hr { color: #CCC; height: 1px; }
img { border: 0; }
th, td { vertical-align: top; }


/* Forms */
form { margin: 0; padding: 0; }
input.text { font-size: 80%; }
input.search { font: 11px Verdana, Arial, "Arial Unicode MS", Helvetica, sans-serif; }
input.button { font: 11px Verdana, Arial, "Arial Unicode MS", Helvetica, sans-serif; margin: 0; padding: 0; }

/* Headings */
h1 { color: #F60; font: bold 180% Verdana, Arial, "Arial Unicode MS", Helvetica, sans-serif; }
h2 { color: #000; font: bold 140% Verdana, Arial, "Arial Unicode MS", Helvetica, sans-serif; }
h3 { color: #000; font: bold 115% Verdana, Arial, "Arial Unicode MS", Helvetica, sans-serif; }
h4 { color: #666; font: bold 100% Verdana, Arial, "Arial Unicode MS", Helvetica, sans-serif; font-style: italic; }
h5 { color: #777; font: bold 80% Tahoma, Geneva, "Arial Unicode MS", Arial, Helvetica, sans-serif; }
h6 { color: #000; font: normal 100% Verdana, Arial, "Arial Unicode MS", Helvetica, sans-serif; }

/* Code/Preformatted - puts gray background behind example */
code.example, pre.example { background: #EEE; line-height: 140%; }				

/* Home page elements */
div.deck { color: #666; font-size: 80%; padding-bottom: 1em; }
div.newsarchive { border-bottom: 1px solid #CCC; font-size: 80%; padding: 1em 0; text-align: center; }
div.dates { font-size: 80%; padding: 1em 0; text-align: center; }

/* Table used in Document pages - yellow background for table heads */
table.docinfo { background: #FFC; width: 100%; margin-bottom: 10px; }
table.docinfo th { text-align: right; padding: 4px; width: 15%; }
table.docinfo td { text-align: left; padding: 4px; width: 85%; }

/* Table used in Working Group pages - gray background for table heads */
table.wginfo { background: #EEE; width: 100%; margin-bottom: 10px; }
table.wginfo th { text-align: right; padding: 4px; width: 15%; }
table.wginfo td { text-align: left; padding: 4px; width: 85%; }

/* Specs for tables with border */
table.border { border-top: 1px solid #CCC; border-left: 1px solid #CCC; margin-bottom: 10px; }
table.border th { background: #EEE; font-family: Verdana, Arial, "Arial Unicode MS", Helvetica, sans-serif; }
table.border td, table.border th { border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; padding: .5em; }

/* Specs for tables with no border */
table.noborder { margin-bottom: 10px; }
table.noborder th { background: #EEE; font-family: Verdana, Arial, "Arial Unicode MS", Helvetica, sans-serif; }
table.noborder td, table.noborder th { padding: .5em; }
				


/*More in header*/
div.sensemakingtoolbox { padding: 0em 0em 0em 0em; }			

/*footer-links*/
div.footer-link { font-weight:bolder; font-size:90%;  padding: 5px 0px 5px 0px;}
div.footer-link a:link { color:#000; text-decoration: none /*underline;*/ }
div.footer-link a:visited { color:#000; text-decoration: none /*underline;*/ }
div.footer-link a:hover, a:visited:hover, a:active { color:#F60; text-decoration: underline; }

/*More in footer*/
div.footer { clear: both; margin-top: 1em; }
div.footer p { font-size: 80%; }
				
/*footerhome horizontal arrangement of ul*/
div.footerhome ul#unordered li{display:inline; padding:4px 2px 0px 2px; line-height:24px;}
div.footerhome{border-style:ridge; border-width:3px; border-color:#000; padding:10px; } 

/*These rules are what permits the two links that show up for screen readers and tab key navigators*/
.skipnav { text-align: left; }
.skipnav a { position: absolute; left: -10000px; width: 1px; height: 1px; overflow: hidden; }
.skipnav a:focus, .skipnav a:active { position: static; left: 0; width: auto; height: auto; overflow: visible; text-decoration: underline; }
		
/* This is for left and main columns on landing pages */
#leftColumnTitle {padding-right:2px; float: left; width: 230px; margin-left: 5px; color: #000; border-right-width: 1px; border-right-color:#999; border-right-style: solid;}

#leftColumnBody {font-size: 200%; float: left; line-height: 1.4; padding-right:5px; color: #000;}

#columnRight {margin: 0 2em 0 265px;}
					
/* For large bulleted links or other text with annotation*/						
.bullteLarge {color: #000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 125%;font-weight: bold;}						
ul.noIndent {margin-left: .5em; padding-left: .5em; margin-bottom: 0em; padding-bottom: 0em }
ul.annotation, ul.annotation li {list-style-type: none;padding-top:0em; margin-top: 0em; margin-left: 0em; padding-left: .5em; }

/* Hidden DCMI name for print */
div.dcmiprint { display: none; }

/*This class can be used to hide content labels from the user with css on that will 
appear and help anyone viewing the site with a screen-reader or navigating by tab key*/
.hidden {position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}

/* News items */
div.rss-item { border-bottom: 1px solid #CCC; padding-bottom: 1em; padding-top: 1em; }
div.rss-type { color: #F30; font-size: 80%; font-weight: bold; }
div.rss-title { font-weight: bold; margin: 0; padding: 0; }
div.rss-description p { margin: 0; padding: 4px 0 6px 0; }

/* Style for search engine (htdig) */
.refineSearch { font: 11px/13px Arial, Helvetica, sans-serif; }
.resultMatches { font: 12px Arial, Helvetica, sans-serif; font-weight:bold; }

/* New styles */
#tableObsolete { width: 100%; border-style: solid; border-width: 1px; border-color: #FF6; }
#tableObsolete td.colNote { padding: 5px; vertical-align: top; background: #FFC; }

/* THE DUBLIN CORE METADATA REGISTRY */
.registry { color: #FFF; font-size: 80%; }
/* Links in header */
a.registry { font-size: 80%; font-weight: bold; }
a.registry:link {color: #55A0FF; text-decoration: none;}
a.registry:visited { color: #FFF; text-decoration: none; }
a.registry:hover, a.registry:visited:hover, a.registry:active { color: #FFF; text-decoration: underline; }

/*Misc important ids*/								
/*#image { padding-top: 1em;}*/
#header {background-color: #FFF;}
#quickLinks {padding-left: 25px;}
.cat {float:left; font-weight: bold;}
#trademark {font-size:12px}


@media print {body { background: #FFF; margin: 0; padding: 0; }
    div.header { display: none; }
	div.headerhome { display: none; }
	div.dcmiprint { display: block; padding: 0 0 10px 0; }
	table.home td.sidebar { display: none; }
	table.home td.main { padding: 0; width: 100%; }
	table.menuhome { display: none; }
	div.newsarchive { display: none; }
	div.footer { display: none; font-size: 80%; }
	/*The following code prints out urls in print outs from browsers that support it -- most aside from ie. */
	/*a:link:after, a:visited:after { content:" [" attr(href) "] "; }*/
}




			